h3, .h3 {
  outline: none;
}




/* add to cart */

.woocommerce .dg-add-cart .quantity .qty {
  width: 60px;
  height: 41px;
  line-height: 37px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 15px;
  font-weight: bold;
}
.woocommerce div.product form.cart.dg-add-cart .button {
  height: 41px;
  line-height: 27px;
  font-size: 18px;
  font-weight: bold;
  padding: 7px 18px;
}
.woocommerce div.product form.cart {
  margin-bottom: 5px;
}
.faq-below-addcart {
  clear: both;
  display: block;
  padding-top: 7px;
  color: #999;
}
}
/* add to cart end*/
.woocommerce div.product .tagged_as {
  font-weight: bold;
}
.woocommerce div.product .tagged_as a {
  font-weight: normal;
}
.woocommerce div.product p.stock {
  font-size: 14px;
}
.woocommerce div.product .stock {
  color: #77a464;
  font-weight: bold;
}
.woocommerce div.product .out-of-stock {
  color: red;
}

.main-content-area {
  margin-top: 30px;
}

.go-shopping-mh-link {
  font-size: 19px;
  color: #fff;
  background-color: #C22A2A;
  width: 100%;
  margin-bottom: 20px;
  border-radius: 0;
  font-weight: bold;
  padding: 9px 12px;
  display: none;
}
.go-shopping-mh-link:hover {
  color: #fff;
}

.mobile-header-search {
  display: none;
}
@media (max-width:767px)
{
  .go-shopping-mh-link {
    display: block;
  }
  .mobile-header-search {
    display: block;
  }
}


.tax-product_cat.woocommerce h1 {
  margin-top: 0;
}
.main-content-inner {
  margin-bottom: 15px;
}
#secondary .widget {
  margin-bottom: 30px;
}

.textwidget {
  color: #717070;
  
}
.textwidget .fb-page {
  margin-bottom: 10px;
}

.widget_mc4wp_widget .btn {
  width: 100%;
}
#secondary .widget.widget_mc4wp_widget {
  margin-bottom: 0;
}
.widget_shopping_cart_content .checkout {
  display: none !important;
}

.mc4wp-form label {
  color: #717070;
}
.mc4wp-form input {
  border-color: #919090;
  line-height: 27px !important;
  padding-left: 6px;
  margin-top: 5px;
  border-radius: 0;
}
.mc4wp-form input.btn {
  line-height: 27px;
  border: 0;
  border-radius: 0;
  font-weight: bold;
}
#secondary .widget.widget_text {
  margin-bottom: 10px;
  outline: none;
}

.navbar-default .navbar-nav > li > a {
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
}
.nav>li>a {
  padding: 10px 5px; 
}
.navbar-brand>img {
  height: 16px;
  margin-top: 15px;
}
@media (max-width:767px)
{
  .woocommerce .navbar-brand>img, .woocommerce-page .navbar-brand>img {
    width: 108px;
  }
}

.navbar > .container .navbar-brand {
  padding-left: 0;
  margin: 0;
}
.navbar-default .navbar-toggle {
  margin-right: 0;
}
.navbar-collapse {
  padding-right: 0;
}
.logout-header-link a {
  padding-right: 0;
}
.navbar-default .navbar-collapse {
  overflow: hidden;
}

@media (min-width:768px)
{
  .navbar-brand>img {
    height: 22px;
    margin-top: 12px;
  }
  .navbar-default .navbar-nav > li > a {
    line-height: 32px;
  }
  .carousel-caption {
     padding-bottom: 0;
  }
}

@media (min-width : 992px) {

  
  .nav>li>a {
    padding: 10px 12px;
  }
  
  .navbar-brand>img {
    margin-top: 13px;
  }
}

@media (min-width : 1200px) {

  .navbar-default .navbar-nav > li > a {
    font-size: 15px;
    font-weight: bold;
    line-height: 40px;
  }
  .nav>li>a {
    padding: 10px 15px;
  }
  .navbar-brand>img {
    height: 30px;
    margin-top: 12px;
  }
}


.menu-total {
  color: #DA4453;
}

.entry-title {
  margin-bottom: 0;
}
.entry-meta {
  margin-top: 20px;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea, select, textarea, .form-control {
  border-radius: 0;
}

.woocommerce ul#shipping_method li {
  text-indent: 0;
  padding-left: 0;
}

.woocommerce .shipping-method-extra-fields {
  padding-left: 17px;
  padding-top: 6px;
  padding-bottom: 0;
}
.woocommerce label {
  cursor: pointer;
}

.woocommerce .woocommerce-message {
  border: 1px solid #8fae1b;
  line-height: 30px;
}

.woocommerce .woocommerce-error {
  
  background: #fee;
  color: #b81c23;
  border: 1px solid #b81c23;
}


.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
  border-radius: 0;
}

.attachment-shop_single {
  border: 1px solid #e8e8e8;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
  border-radius: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
  display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after {
  display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
  margin-bottom: 0;
  overflow: initial;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.sizes_tab {
  padding: 0 2.3em 0 1em;
}

.woocommerce div.product .woocommerce-tabs .panel {
  border-radius: 0;
  padding: 10px 25px 25px 25px;
}

.woocommerce table.shop_attributes td {
  font-style: normal;
}
.woocommerce table.shop_attributes th {
  width: 40%;
}
.woocommerce table.shop_attributes td {
  width: 60%;
}

.woocommerce .order_details {
  margin: 0;
  padding: 0;
}
.thank-you-heading {
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 25px;
}

.woocommerce .order_details li {
  margin-bottom: 15px;
}


.order_thankyou_details {
  margin-bottom: 0;
}



.cta-shipping-tier {
  border: 1px solid #8fae1b;
  margin: 0 0 20px;
  background: ;
  color: #8fae1b;
  background-color: #f7f6f7;
  font-size: 15px;
  text-align: center;
}
.cta-shipping-tier .explain {
  color: #6f8e0b;
  line-height: 44px;
  display: block;
}
.cta-shipping-tier .explain:hover {
  text-decoration: none;
}
.cta-shipping-tier .missing-sumz {
  -webkit-transition: 1.25s;
  -moz-transition: 1.25s;
  -o-transition: 1.25s;
  transition: 1.25s;
  
}
.cta-shipping-tier:hover .missing-sumz {
  
  -ms-transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}




.woocommerce form .form-row.row-newsletter {
  padding-left: 0;
}

@media (min-width:768px)
{
  .woocommerce form .form-row.row-newsletter {
    text-align: right;
    padding-right: 1em;
    font-weight: normal;
    padding: 0 1em;
  }
  .woocommerce form .form-row.row-place-order {
    padding: 0 1em;
  }
  .woocommerce form .form-row.row-place-order .button {
    margin: -2px 8px 0 0; 
  }
  .woocommerce form .form-row.row-newsletter label {
    font-weight: normal;
  }

}


/* manually related posts */
.bawmrp.related-outer {
  background: #fff;
  border: 1px solid transparent;
  border-top: 1px solid #d3ced2;
  border-radius: 0;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 0 1px 1px rgba(0,0,0,.05);

  padding: 15px;
  overflow: hidden;
  clear: both;
}
.bawmrp .related-row {
  padding: 0 15px;
}

.bawmrp h3 {
  margin-top: 0px;
  margin-bottom: 15px; 
  
}
.bawmrp img {
  width: 100%;
  border: 1px solid #e8e8e8;
}

.bawmrp .title {
  margin-top: 10px;
  padding: .5em 0;
  margin: 0;
  font-size: 1em;
  color: #DA4453;
  font-weight: 700;
  font-family: 'Roboto Slab', serif;
}

/* 3 items per row / products page */
.woocommerce div.product {
  margin-bottom: 30px;
}
.diygate-products-row {
  clear: both;
  margin-top: 15px;
}

.product-inner {
  max-height: 400px;
  position: relative;
  overflow: hidden;
}

.ditgate-product-actions {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.65);
}

.product-inner h3 {
  margin: 0 0 5px;
  padding: 0;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 24px;
}
.product-inner h3 a {
  font-size: 14px;
  color: #fff;
}

.vat-notice {
  color: #717070;
  font-weight: normal;
  font-size: 13px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  border-radius: 0;
  color: #fff;
  background-color: #C22A2A;
  
  font-weight: 700;
  padding: 7px 10px;
  font-size: 14px;
  font-family: 'Roboto Slab', serif;
  line-height: 16px;
  text-transform: initial;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  line-height: 16px;
}
.woocommerce-cart table.cart input {
  line-height: 16px;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
  color: #fff;
  background-color: #C22A2A;
  line-height: 16px;
}
.product-inner .button {
  width: 100%;
}

.woocommerce .product-inner .price {
  color: white;
  position: absolute;
  z-index: 1;
  right: 5px;
  font-weight: 700;
  padding: 7px 10px;
  font-size: 14px;
  font-family: 'Roboto Slab', serif;
  line-height: 16px;
}
.woocommerce-price-suffix {
  font-size: 12px;
  color: #999;
}

.woocommerce div.product .product-inner p.price, .woocommerce div.product .product-inner span.price {
  font-weight: 700;
  padding: 7px 10px;
  font-size: 14px;
  
  color: white;
  font-family: 'Roboto Slab', serif;
  line-height: 16px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
  color: #666;
  font-size: 20px;
  font-weight: 700;
}

/* discount price */
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
  color: #77a464;
  font-size: 24px;
  font-weight: 700;
  display: block;
  text-decoration: none;
}
.woocommerce div.product span.price del {
  display: none;
}
.woocommerce div.product span.price ins {
  font-weight: 700;
  padding: 0;
  font-size: 14px;
  color: white;
  font-family: 'Roboto Slab', serif;
  line-height: 16px;
}

.woocommerce span.onsale {
  display: none;
}

.price del .vat-notice {
  display: none;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  color: #DA4453;
  margin-top: 0;
}

.woocommerce div.product .product_title {
  color: #DA4453;
  margin-bottom: 10px;
}

.woocommerce div.product form.cart .button {
  
  color: #fff;
  background-color: #C22A2A;
  line-height: 15px;
}

.woocommerce .woocommerce-ordering select {
  border: 1px solid #E2E2E2;
  background: white;
  line-height: 20px;
  padding: 6px;
}
.woocommerce .woocommerce-ordering {
  margin: 0;
  margin-bottom: 15px;
  
}
.woocommerce .woocommerce-result-count {
  margin: 0;
  padding-top: 10px;
  margin-bottom: 15px;
}

#tab-askmore input, #tab-askmore textarea, #tab-askmore select {
  width: 100%;
  font-weight: normal;
}

#tab-askmore .ask-more-intro {
  
}

#tab-askmore p {
  font-weight: bold;
}

div.wpcf7-response-output {
  margin: 0;
}
div.wpcf7-mail-sent-ok {
  border: 2px solid #B9E0B4;
}



/* product-bundle-page */
.product-bundle-page {
  
  
}


/* checkout & cart */

body.woocommerce-checkout .page-header {
  display: none;
}



.woocommerce table.shop_table {
  border-radius: 0;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  width: 100%;
  
}
.woocommerce-cart .cart_totals table {
  width: 100%;
}
.woocommerce-cart .cart-collaterals .cart_totals tr th {
  width: 50%;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td {
  width: 50%;
}
.shipping label {
  display: inline;
}
.woocommerce-cart .wc-proceed-to-checkout {
  
  text-align: right;
  
}
.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {
  width: 32px;
}


.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
  display: inline;
  color: #fff;
  background-color: #C22A2A;
  line-height: 15px;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order, .woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover {

  display: inline;
  color: #fff;
  background-color: #C22A2A;
  line-height: 15px;
  text-transform: initial;
}


.woocommerce-checkout #payment {
  border-radius: 0;
}


.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
  width: 100%;
}

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot th {
  width: 45%;
}


.dg-thank-you h3 {
  font-size: 17px;
}

/* checkot login call to action */

.woocommerce-checkout .woocommerce .woocommerce-info {
  border: 1px solid #E8E8E8;
  margin-top: 30px !important;
  margin-top: 0 !important;
  background: #f5f5f5;
}


.woocommerce-checkout .cart .button, .woocommerce-cart .cart .button  {
  margin-top: 10px;
  margin-bottom: 10px;
}

.sub-total-overview {
  text-align: right;
}
.woocommerce-checkout .cart .product-quantity {
  text-align: right;
}


.woocommerce-checkout .cart .product-thumbnail {
  width: 55px;
}
.woocommerce-checkout .cart .product-remove {
  width: 1%;
}


.woocommerce-checkout-review-order-table .shipping th {
  width: 30%;
}
.woocommerce-checkout-review-order-table .shipping td {
  width: 70%;
}



.sub-total-overview-sum {
  font-weight: bold;
  text-align: right;
}


.product-subtotal {
  text-align: right;
  
}

/* guarantees */
.guarantees.after-product {
  
}

.guarantees.after-product {
  background: #fff;
  border: 2px dashed #d3ced2;
  border-top: 2px dashed #d3ced2;
  border-radius: 0;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 0 1px 1px rgba(0,0,0,.05);

  padding: 15px;
  overflow: hidden;
  clear: both;
  margin-bottom: 15px;
}
.guarantees.after-product h2 {
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 25px;
}
.guarantees.after-product h3 {
  font-size: 13px;
  margin: 0 0 10px 0;
}
.guarantees.after-product img {
  padding: 0 55px;
  margin-bottom: 25px;
}

/* frontpage carousel */
.carousel.slide {
  margin-bottom: 25px;
}
.carousel-caption {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: left;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 5px;
}
.carousel-caption h4 {
  color: white;
  font-size: 27px;
  text-shadow: 0 1px 8px rgba(0,0,0,.9);
  margin-bottom: 5px;
}
.carousel-caption p {
   font-size: 17px;
   
}

.carousel-indicators {
  display: none;
}

.front-features-list {
  list-style: none;
}

.navbar-brand {
  padding: 3px 15px;
}

@media (min-width:768px)
{

}

@media (min-width : 992px) {

}

.navbar-toggle {
  margin-right: 15px;
}



/* category  mobile sidebar -top mod - not used */
@media (max-width:767px)
{
  .widget.widget_product_categories_xxx {
    position: fixed;
    top: 50px;
    left: 1px;
    background: #fff;
    padding: 15px;
    border: 1px solid #333;
    height: 180px;
    overflow-y: auto;
  }
}


/***/
.widget ul li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  
}
.widget ul ul {
  padding-left: 25px;
}
.well {
  border-radius: 0;
}


.carousel-caption p {
  font-size: 15px;
  line-height: 1.3;
}
.carousel-caption h4 {
  font-size: 21px;
}

@media (min-width:768px)
{
  .carousel-caption p {
    font-size: 17px;
    line-height: 1.7;
  }
  .carousel-caption h4 {
    font-size: 27px;
  }
}


.woocommerce .woocommerce-result-count {
  padding-top: 5px;
}

.woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {
  width: 100%;
}
.woocommerce table.shop_table td.product-thumbnail {
  padding: 6px 2px;
}
.checkout-cart-table .product-name {
  width: 48%;
}


.col-my-info-mimg {
  display: none;
}
.col-my-info-dimg {
  display: block;
}

@media (max-width:480px)
{
  .col-xxs-12 {
    width: 100%;
  }
  .col-my-info {
    width: 100%;
  }
  .col-my-info-mimg {
    display: block;
  }
  .col-my-info-dimg {
    display: none;
  }
}
@media (max-width:580px)
{
  .woocommerce .woocommerce-ordering, .woocommerce .woocommerce-ordering select {
    width: 100%;
  }
  .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button {
    width: 100%;
  }
}
@media (max-width:767px)
{
  .woocommerce img, .woocommerce-page img {
    width: 100%;
  }
  .bawmrp .title {
    margin-bottom: 12px;
  }
}







/*  special fixed menu hack */

@media (max-width:767px)
{
    .navbar.navbar-default {
    transition:          top 0.3s ease-in-out;
    -webkit-transition:  top 0.3s ease-in-out;
    -moz-transition:     top 0.3s ease-in-out;
    -o-transition:       top 0.3s ease-in-out;
    top: 0px;
  }
  .main-content-area {
    margin-top: 65px;
  }
  .navbar.navbar-default {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 11;
  }
  .navbar.navbar-default.nav-up {
    top: -420px;
  }
  .navbar.navbar-default.nav-up-2 {
    top: -820px;
  }
  .navbar.navbar-default.nav-up-collapsed {
    top: -50px;
  }
}
/*  special fixed menu hack end */






/*  slideout menu */
body {
  width: 100%;
  height: 100%;
}

.slideout-menu {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 256px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: block;
}

.slideout-panel {
  position: relative;
  z-index: 1;
  background-color: #F2F2F2;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow-x: hidden;
}

.slideout-open .slideout-menu {
  display: block;
  left: 0;
}
#cats-menu {
  z-index: 2;
  position: fixed;
  top: 7px;
  left: 15px;
  padding: 4px 3px 6px 5px;
  display: none;
  
  border: 1px solid #fff;
  background: #363636;
  color: #999;
}
.slideout-open #cats-menu {
  left: 271px;
}
.slideout-cats {
  background: #363636;
  padding: 15px;
  overflow-y: auto;
}

.slideout-cats .title {
  color: #fff;
  font-weight: bold;
  font-size: 19px;
  margin-top: 0px;
  margin-bottom: 5px;
  
}
.slideout-cats ul {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  line-height: 31px;
  text-decoration: none;
  font-size: 15px;
}
.slideout-cats ul a {
  padding: 5px 10px 5px 0;
  color: #bbb;
}
.slideout-cats li.active a {
  font-weight: bold;
  color: #fff;
}


@media (max-width:991px)
{
  .cat-slider-active .navbar > .container .navbar-brand {
    margin-left: 50px;
  }
  #cats-menu {
    display: block;
  }
}

/*  slideout menu end */



/*  mobile categories menu */

.mobile-cats {
  background: #363636;
  padding: 15px 15px 15px 5px;
  display: none;
  border-top: 1px solid #e7e7e7;
}

.mobile-cats .title {
  color: #fff;
  font-weight: bold;
  font-size: 19px;
  margin-top: 0px;
  margin-bottom: 5px;
  
}
.mobile-cats ul {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  line-height: 31px;
  text-decoration: none;
  font-size: 15px;
}
.mobile-cats ul a {
  padding: 5px 10px 5px 0;
  color: #bbb;
}
.mobile-cats li.active a {
  font-weight: bold;
  color: #fff;
}

a.btn-mobile-cats {
  position: relative;
  float: right;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  border: 1px solid #fff;
  display: none;
  
  margin-right: 10px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 20px;
  padding-right: 8px;
  padding-left: 8px;
}

a.btn-mobile-cats.gylped {
  padding: 4px 10px 2px 11px;
}

a.btn-mobile-cats .glyphicon {
  font-size: 21px;
  vertical-align: baseline;
  color: #ccc;
}

a.btn-mobile-cats:hover {
  color: #fff;
}

@media (max-width:767px)
{
  .mobile-cats {
  }
  a.btn-mobile-cats {
    display: block;
  }
}
@media (max-width:321px)
{
  a.btn-mobile-cats {
    font-size: 12px;
  }
}
/*  mobile categories menu */




/* all variants tab badge- and possibly elswhere too */
.button-badge {
  background-color: #C22A2A;
  border-radius: 3px;
  color: white;
 
  padding: 1px 3px;
  font-size: 11px;
  
  position: absolute; /* Position the badge within the relatively positioned button */
  top: -8px;
  right: 11px;
}


